<h1>{{title}}</h1>
<nav class="navigation">
    <a routerLink="/home"><button class="navbutton"> Home </button></a>
    <a routerLink="/planets"><button class="navbutton"> Planets </button></a>
    <a routerLink="/add"><button class="navbutton"> Add Planet </button></a>
</nav>
<hr class="horisontal">
<router-outlet></router-outlet>